/* Задайте своё человеческое название файла между '' */
/* --human-name-css: 'Материал как заголовок 10'; */

/* Укажите имя автора между '' */
/* --human-author-css: 'Игорь Лохман'; */

/* Задайте путь до аватара автора между "" */
/* --human-author-image-css: "../wp-content/plugins/super-style/assets/image/igor-main-author-ava.png"; */

/* Задайте своё человеческое описание файла между '' */
/* --human-description-css: 'Дизайн №10 - заголовок с фоновой обложкой. Важно: обязательно активируйте дополнение-скрипт «Поддержка фоновой обложки», если используете заголовки с фоновым изображением, иначе обложки не будет видно.'; */

/* ----------------------------------------- */
/* ДОПОЛНЕНИЕ - МАТЕРИАЛ В ФОРМАТЕ ЗАГОЛОВКА */
/* ----------------------------------------- */
/* ДИЗАЙН - ЗАГОЛОВОК - С ФОНОВОЙ ОБЛОЖКОЙ   */
/* ----------------------------------------- */

/* Добавить в начало ярлыка:

mat-like-title-10-

*/

/* ----------------- */
/* ПАНЕЛЬ УПРАВЛЕНИЯ */
/* ----------------- */

:root {


/* ОТСТУПЫ ЗАГОЛОВКА */
/* ----------------- */

	/* ПЕРВЫЙ ПО СЧЁТУ */
	/* --------------- */

		/* Нижний отступ первого */
		--margin-bottom-first-mat-like-title-10: 51px;
		
		/* Нижний отступ первого - на мобильных */
		--margin-bottom-mobile-first-mat-like-title-10: 51px;

		/* Верхний отступ первого */
		/* Подсказка: "0px" - оптимально, если первый заголовок ПЕРЕД всеми материалами */
		--margin-top-first-mat-like-title-10: 0px;
		
		/* Верхний отступ первого - на мобильных */
		/* Подсказка: "0px" - оптимально, если первый заголовок ПЕРЕД всеми материалами */
		--margin-top-mobile-first-mat-like-title-10: 0px;
	
	/* ВСЕ ОСТАЛЬНЫЕ ПО СЧЁТУ */
	/* ---------------------- */
	
		/* Нижний отступ остальных */
		--margin-bottom-all-mat-like-title-10: 51px;
		
		/* Нижний отступ остальных - на мобильных */
		--margin-bottom-mobile-all-mat-like-title-10: 51px;

		/* Верхний отступ остальных */
		/* Подсказка: "21px" - оптимально. Задайте своё значение, если к заголовку визуально липнут материалы сверху */
		--margin-top-all-mat-like-title-10: 21px;
		
		/* Верхний отступ остальных - на мобильных */
		/* Подсказка: "21px" - оптимально. Задайте своё значение, если к заголовку визуально липнут материалы сверху */
		--margin-top-mobile-all-mat-like-title-10: 21px;
	
/* ВЫРАВНИВАНИЕ ЗАГОЛОВКА */
/* ---------------------- */

	/* Ширина блока */
	/* Подсказка: "100%" - займёт всю ширину страницы, "fit-content" - ширина = ширине заголовка */
	--width-mat-like-title-10: fit-content;
	
	/* Выравнивание блока */
	/* Актуально только, если выше задано "fit-content" */
	/* Подсказка: left - слева, center - центр, right - справа */
	--align-mat-like-title-10: center;

	/* Выравнивание заголовка внутри блока */
	/* Подсказка: left - слева, center - центр, right - справа */
	--align-content-mat-like-title-10: center;
	
	/* Выравнивание заголовка внутри блока - на мобильных */
	--align-content-mobile-mat-like-title-10: center;

/* НАСТРОЙКИ ДИЗАЙНА ЗАГОЛОВКА */
/* --------------------------- */
	
	/* Цвет фона-градиента 1 (который под обложкой) */
	/* Подсказка: не влияет, если прозрачность фоновой обложки = 1 */
	--gradient-bg-1-mat-like-title-10: #22ff75;
	
	/* Цвет фона-градиента 2 (который под обложкой) */
	/* Подсказка: не влияет, если прозрачность фоновой обложки = 1 */
	--gradient-bg-2-mat-like-title-10: #cbc00c;

	/* Закругление фона */
	--radius-mat-like-title-10: 25px;

	/* Толщина рамки фона */
	/* Подсказка: поставьте "0px", чтобы убрать рамку */
	--border-width-mat-like-title-10: 8px;

	/* Цвет рамки фона */
	--border-color-mat-like-title-10: #0aa0ff;

	/* Размер тени фона */
	/* --shadow-size-mat-like-title-10: 30px; */
	
	/* Цвет тени фона */
	/* --shadow-color-mat-like-title-10: rgba(0, 0, 0, 0.2); */

	/* ФОНОВАЯ ОБЛОЖКА */
	/* --------------- */

		/* Прозрачность фоновой обложки */
		/* Подсказка: "1" - непрозрачная, "0.5" - полупрозрачная, "0" - прозрачная и не видна */
		/* Поставьте "0", чтобы видеть только Цвет фона-градиента (основной фон) */
		/* Поставьте "1", чтобы видеть только Цвет дополнительного градиента */
		--opacity-image-mat-like-title-10: 0.5;
		
		/* Размер фоновой обложки */
		/* Подсказка: "cover" - полностью вписать изображение без пробелов, независимо от его размера */
		/* Подсказка: "contain" - вписать только по высоте. Будут пробелы по краям. Чтобы их убрать - задайте ниже "repeat" */
		--size-image-mat-like-title-10: cover;
		
		/* Повторение фоновой обложки */
		/* Подсказка: "repeat" - повторять. Актуально, если размер обложки = "contain" */
		/* Подсказка: "no-repeat" - НЕ повторять. Актуально, если размер обложки = "cover" */
		--repeat-image-mat-like-title-10: no-repeat;
		
		/* Позиция фоновой обложки */
		/* Подсказка: "top" - по верху, "center" - по центру, "top" - по низу. Актуально, если размер обложки = "cover" */
		/* Подсказка: "left" - по левой стороне, "center" - по центру, "right" - по правой стороне. Актуально, если размер обложки = "contain" */
		--position-image-mat-like-title-10: top;
		
		/* Цвет дополнительного градиента 1 поверх фоновой обложки */
		/* Подсказка: в процентах - это прозрачность */
		/* Поставьте "0%", чтобы убрать градиент 1 */
		/* Поставьте "100%", чтобы градиент 1 полностью перекрыл изображение */
		--gradient-image-1-mat-like-title-10: rgb(40 19 239 / 50%);
	
		/* Цвет дополнительного градиента 2 поверх фоновой обложки */
		/* Поставьте "0%", чтобы убрать градиент 2 */
		/* Поставьте "100%", чтобы градиент 2 полностью перекрыл изображение */
		--gradient-image-2-mat-like-title-10: rgb(255 0 169 / 50%);

	/* ЗАГОЛОВОК */
	/* --------- */
	
		/* Размер заголовка */
		--title-size-mat-like-title-10: 4rem;
		
		/* Размер заголовка - на мобильных */
		--title-size-mobile-mat-like-title-10: 2.5rem;
		
		/* Цвет заголовка */
		--title-color-mat-like-title-10: #ffffff;

		/* Жирность заголовка */
		--title-weight-mat-like-title-10: 700;
		
		/* Шрифт заголовка */
		--title-font-mat-like-title-10: tahoma, arial, helvetica, sans-serif;
		
		/* Перенос слов в заголовке через дефис */
		/* Подсказка: auto - переносить слова, none - НЕ переносить слова */
		--title-hyphens-mat-like-title-10: auto;

}

/* ------------------ */
/* БЛОК ВСЕЙ КАРТОЧКИ */
/* ------------------ */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]),
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) {
    display: block !important;
	/* количество карточек в ряду */
	width: 100%;
	/* Отступы */
	padding-right: 15px;
    padding-left: 15px;
	/* Нижний и верхний отступы */
	margin: var(--margin-top-all-mat-like-title-10) 0px var(--margin-bottom-all-mat-like-title-10) 0px;
	/* убираем кликабельность */
	cursor: default;
    pointer-events: none;
	/* убираем возможный счётчик (от других форматов из Космического) */
	/* нужно, чтобы счётчик материала после заголовка начинался с "1" или логично продолжался */
	counter-increment: none;
	/* counter-increment: material-counter 0; */
	float: unset;
}

/* Нижний и верхний отступы - на мобильных */

@media (min-width: 320px) and (max-width: 767px) {

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]),
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) {
	margin: var(--margin-top-mobile-all-mat-like-title-10) 0px var(--margin-bottom-mobile-all-mat-like-title-10) 0px;
}
}

/* ОТСТУПЫ ПЕРВОГО ПО СЧЁТУ БЛОКА */
/* ------------------------------ */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]):first-child,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]):first-child {
	/* Нижний и верхний отступы */
	margin: var(--margin-top-first-mat-like-title-10) 0px var(--margin-bottom-first-mat-like-title-10) 0px;
}

/* Нижний и верхний отступы - Первого по счёту блока - на мобильных */

@media (min-width: 320px) and (max-width: 767px) {

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]):first-child,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]):first-child {
	margin: var(--margin-top-mobile-first-mat-like-title-10) 0px var(--margin-bottom-mobile-first-mat-like-title-10) 0px;
}
}

/* Убираем возможные иконки внутри блока всей карточки - ДО (например, из формата "Список") */

.site-content .materials-row .container .col-md-6:has(a[href*="/mat-like-title-10-"]):before,
.site-content .materials-row.one-in-line .container .row .col-md-12:has(a[href*="/mat-like-title-10-"]):before {
	display: none !important;
}

/* --------------- */
/* БЛОК - КАРТОЧКА */
/* --------------- */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item {
	display: flex;
	/* выравниваем весь блок */
    justify-self: var(--align-mat-like-title-10);
	position: relative;
	/* ширина блока */
	width: var(--width-mat-like-title-10);
	/* Цвет фона-градиента (который под обложкой) */
	background: linear-gradient(90deg, var(--gradient-bg-1-mat-like-title-10), var(--gradient-bg-2-mat-like-title-10));
    border-radius: var(--radius-mat-like-title-10);
	/* тень в роли рамки */
	box-shadow: 0px 0px 0px var(--border-width-mat-like-title-10) var(--border-color-mat-like-title-10);
	-webkit-box-shadow: 0px 0px 0px var(--border-width-mat-like-title-10) var(--border-color-mat-like-title-10);
	-moz-box-shadow: 0px 0px 0px var(--border-width-mat-like-title-10) var(--border-color-mat-like-title-10);
	/* отступы */
	margin: 0;
	/* нулевой внутренний отступ, чтобы обложка не прилипала к краям карточки */
	padding: 0;
	transition: none !important;
	/* чтобы обложка не выходила за пределы карточки */
	overflow: hidden;
	/* обычная рамка */
	/* border: var(--border-width-mat-like-title-10) solid var(--border-color-mat-like-title-10); */
	/* border: none; */
}

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item:hover,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item:hover {
	/* тень в роли рамки */
	box-shadow: 0px 0px 0px var(--border-width-mat-like-title-10) var(--border-color-mat-like-title-10);
	-webkit-box-shadow: 0px 0px 0px var(--border-width-mat-like-title-10) var(--border-color-mat-like-title-10);
	-moz-box-shadow: 0px 0px 0px var(--border-width-mat-like-title-10) var(--border-color-mat-like-title-10);
}

/* Убираем возможные иконки внутри блока карточки заголовка - ДО (например, из формата "Список") */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item:before,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item:before {
	display: none !important;
}

/* ------------- */
/* БЛОК - ССЫЛКА */
/* ------------- */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item a,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item a {
	display: flex;
	/* нужно, чтобы расширить родительский flex на всю ширину страницы */
	width: 100%;
	height: auto;
	flex-flow: column;
	padding: 0;
    margin: 0;
	/* выравниваем базово слева */
	align-items: start;
	justify-content: start;
	transition: none !important;
	animation: none;
	/* убираем фон блока ссылки */
	background: none;
    background-color: transparent;
}

/* Убираем возможный счётчик (от других форматов из Космического) */
/* нужно, чтобы счётчик вообще не отображался в заголовках */

.site-content .materials-row .container .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap:after,
.site-content .materials-row.one-in-line .container .row .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap:after {
	display: none !important;
}

/* Убираем возможные иконки внутри блока ссылки - ДО (например, из формата "Список") */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item a:before,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item a:before {
	display: none !important;
}

/* --------------------------------- */
/* БЛОК - ОБЛОЖКА (+ ВСЕ ИНДИКАТОРЫ) */
/* --------------------------------- */

/* Блок обложки */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb {
	display: block;
	position: absolute;
	width: 100%;
    /* width: auto; */
    height: 100%;
	border-radius: 0;
    background: none;
    overflow: visible;
	opacity: 1;
	/* чтобы текст ничего не перекрывало */
	z-index: 0;
}

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item:hover .flex-wrap .col-thumb,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item:hover .flex-wrap .col-thumb {
	opacity: 1;
}

/* Убираем возможный контент внутри блока обложки - ДО */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb:before,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb:before {
	display: none !important;
}

/* Обёртка обложки */

/* ВАЖНО: */
/* Здесь также работает дополнение-скрипт "Поддержка фоновой обложки", которое возвращает родную обложку (background-image) */
/* Оно обязательно нужно, если в каких-то форматах Космического принудительно скрыта обложка, то есть когда "background-image = none !important" */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb .thumbnail-wrap,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb .thumbnail-wrap {
	display: block;
	min-height: auto;
	aspect-ratio: auto;
    /* aspect-ratio: 4 / 3; */
    height: 100%;
    position: relative;
	/* убираем фон */
	background-color: transparent;
	/* повторение и позиция обложки */
	background-repeat: var(--repeat-image-mat-like-title-10);
    background-position: var(--position-image-mat-like-title-10);
	/* размер обложки */
    background-size: var(--size-image-mat-like-title-10);
    z-index: 0;
    width: 100%;
	transition: none;
	/* закругление обложки не нужно, так как закругление у карточки */
	border-radius: 0;
	/* закругление обложки (такое же как и у карточки) */
	/* border-radius: var(--radius-mat-like-title-10); */
	/* прозрачность обложки */
	opacity: var(--opacity-image-mat-like-title-10);
	/* убираем влияние некоторых форматов Космического */
	box-shadow: none;
    scale: none;
}

/* Градиент поверх фоновой обложки */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb .thumbnail-wrap:after,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb .thumbnail-wrap:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 2;
	/* дополнительный градиент поверх фоновой обложки */
	background: linear-gradient(to right, var(--gradient-image-1-mat-like-title-10) 0%, var(--gradient-image-2-mat-like-title-10) 100%);
}

/* Убираем верхние и нижние индикаторы */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb .thumbnail-wrap .icons-top,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb .thumbnail-wrap .icons-top,

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb .thumbnail-wrap .icons-bottom,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-thumb .thumbnail-wrap .icons-bottom {
	display: none !important;
}

/* -------------- */
/* БЛОК - КОНТЕНТ */
/* -------------- */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content {
	display: flex !important;
	width: 100%;
	/* width: auto; */
	height: auto;
	border: none;
	position: relative;
	border-radius: 0;
	background: none !important;
	top: 0;
	left: 0px;
    right: 0px;
	align-self: unset;
    opacity: 1;
	transition: none;
	backdrop-filter: none;
	-webkit-backdrop-filter: none;
	z-index: unset;
	box-shadow: none;
	transform: none;
	/* отступы, чтобы обложка не прилипала к краям карточки */
	padding: 16px 21px 20px 21px;
}

/* ----------------------- */
/* БЛОК - ОБЁРТКА КОНТЕНТА */
/* ----------------------- */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content .content-wrap,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content .content-wrap {
	display: flex !important;	
	width: 100%;
    flex-flow: column;
    gap: 15px;
    align-items: start;
	align-self: normal;
	position: relative;
	margin: 0;
	padding: 0;
	/* padding: 5px 10px 10px 10px; */
	text-align: var(--align-content-mat-like-title-10);
	/* Нижняя рамка, которая обрезает торчащие буквы в описании */
	border: none;
	overflow: hidden;
	opacity: 1;
    transition: none;
}

/* Выравнивание заголовка и описания - на мобильных */

@media (min-width: 320px) and (max-width: 767px) {
	
.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content .content-wrap,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content .content-wrap {
	text-align: var(--align-content-mobile-mat-like-title-10);
}
}

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item:hover .flex-wrap .col-content .content-wrap,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item:hover .flex-wrap .col-content .content-wrap {
	opacity: 1 !important;
}

/* Убираем кнопку "Смотреть" при наведении */
/* потому что она встречается в некоторых форматах Космического */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .content-overlay,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .content-overlay,

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item.material-opened:hover .content-overlay,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item.material-opened:hover .content-overlay,

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item.material-closed:hover .content-overlay,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item.material-closed:hover .content-overlay,

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item.material-locked:hover .content-overlay,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item.material-locked:hover .content-overlay {
    display: none !important;
}

/* Убираем возможные иконки внутри обёртки контента - ПЕРЕД (например, из формата "Паззл") */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content .content-wrap:before,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content .content-wrap:before {
	display: none !important;
}

/* Убираем возможные иконки внутри обёртки контента - ПОСЛЕ (например, из формата "Скользящие") */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content .content-wrap:after,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .col-content .content-wrap:after {
	display: none !important;
}

/* ---------------- */
/* БЛОК - ЗАГОЛОВОК */
/* ---------------- */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .content-wrap .title,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .content-wrap .title {
	display: block !important;
	width: 100%;
	margin: 0;
    padding: 0;
	font-size: var(--title-size-mat-like-title-10);
	font-family: var(--title-font-mat-like-title-10);
	font-weight: var(--title-weight-mat-like-title-10);
	color: var(--title-color-mat-like-title-10)!important;
	hyphens: auto;
}

/* Размер Заголовка на мобильных */

@media (min-width: 320px) and (max-width: 767px) {

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .content-wrap .title,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .content-wrap .title {
	font-size: var(--title-size-mobile-mat-like-title-10);
}
}

/* Количество строк в заголовке */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .content-wrap .title,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .flex-wrap .content-wrap .title {
    height: auto;
    /* количество строк */
	-webkit-line-clamp: none !important;
	line-clamp: none !important;
	/* перенос текста */
    hyphens: var(--title-hyphens-mat-like-title-10);
	/* убираем разные влияния */
	overflow: unset;
    -webkit-box-orient: unset;
	word-break: unset;
}

/* --------------- */
/* БЛОК - ОПИСАНИЕ */
/* --------------- */

/* Убираем описание */

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) .material-item .content-wrap .description,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) .material-item .content-wrap .description {
	display: none !important;
}

/* ------------- */
/* ОСОБЫЕ ПРАВКИ */
/* ------------- */

/* ПРАВКИ ТОЛЬКО ДЛЯ ФОРМАТА "ТАБЛИЦА - ДИЗАЙН 2" ИЗ КОСМИЧЕСКОГО */
/* -------------------------------------------------------------- */

/* Нужно, чтобы сохранить закругление первого материала, который идёт после заголовка */

/* ГАЛЯ, ОТМЕНА. ПОТОМУ ЧТО ЭТИ СТИЛИ ПОВЛИЯЮТ НА ВСЕ ФОРМАТЫ КОСМИЧЕСКОГО */

/* РЕШЕНИЕ - ЕСЛИ НУЖНА ЭТА ПРАВКА, ТО ВЫНЕСТИ ДВА НИЖНИХ СТИЛЯ В СКРИПТЫ НУЖНОЙ РУБРИКИ, */
/* ГДЕ ЕСТЬ ФОРМАТ "ТАБЛИЦА - ДИЗАЙН 2". ТОГДА С ЗАКРУГЛЕНИЕМ ТАБЛИЦЫ ВСЁ БУДЕТ ОК */

/* АЛЬТЕРНАТИВА - СДЕЛАТЬ ОТДЕЛЬНЫЙ ФОРМАТ ЗАГОЛОВКА ЧИСТО ДЛЯ СТРАНИЦЫ, ГДЕ МАТЕРИАЛЫ В ВИДЕ ТАБЛИЦЫ */

/* На больших экранах - сохраняем закругление слева вверху и справа вверху */

/* .site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) + .col-md-6 .material-item,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) + .col-md-12 .material-item {
	overflow: auto;
	border-radius: var(--radius-panel-14) var(--radius-panel-14) 0 0;
} */

/* На маленьких экранах - сохраняем закругление только справа вверху */

/* @media (min-width: 320px) and (max-width: 991px) {

.site-content .materials-row .col-md-6:has(a[href*="/mat-like-title-10-"]) + .col-md-6 .material-item,
.site-content .materials-row.one-in-line .col-md-12:has(a[href*="/mat-like-title-10-"]) + .col-md-12 .material-item {
	overflow: auto;
	border-radius: 0 var(--radius-panel-14) 0 0;
}
} */